@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


/* Icons for explorer tree */
div.yw-explorerTree {
  .y-tree-icon-hmc_typenode_promotion_modules .y-tree-icon {
    background-image: url("images/0140_promotion_module.png");
  }
  .y-tree-icon-hmc_typenode_promotion_rules .y-tree-icon {
    background-image: url("images/089_promotions.png");
  }
  .y-tree-icon-hmc_typenode_campaign .y-tree-icon {
    background-image: url("images/0141_campaign.png");
  }
  .y-tree-icon-hmc_typenode_promotion_rule_groups .y-tree-icon,
  .y-tree-icon-hmc_typenode_rule_groups .y-tree-icon {
    background-image: url("images/0142_promotion_rule_groups.png");
  }
}
